<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1296</int>
		<string key="IBDocument.SystemVersion">11E53</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.47</string>
		<string key="IBDocument.HIToolboxVersion">569.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">1181</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUILabel</string>
			<string>IBUIButton</string>
			<string>IBUISegmentedControl</string>
			<string>IBUIView</string>
			<string>IBUITextField</string>
			<string>IBProxyObject</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="282577490">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUITextField" id="839109229">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{23, 280}, {273, 31}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="321571368"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUITag">3</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">Anonymous</string>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<object class="NSColorSpace" key="NSCustomColorSpace" id="697038029">
								<int key="NSID">2</int>
							</object>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIReturnKeyType">9</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="92022925">
							<int key="type">1</int>
							<double key="pointSize">14</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="619593767">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">14</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="46764734">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{16, 20}, {280, 80}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="147487607"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Указанная вами информация будет видна всем и поможет мобильной группе своевременно оказать вам помощь</string>
						<object class="NSColor" key="IBUITextColor" id="229077999">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MCAwIDAAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<int key="IBUINumberOfLines">4</int>
						<int key="IBUITextAlignment">1</int>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">1</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="147487607">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{24, 105}, {78, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="514269227"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Фамилия:</string>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="503462448">
							<int key="type">1</int>
							<double key="pointSize">17</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="154511400">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">17</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUITextField" id="514269227">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{20, 134}, {273, 31}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="72923569"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUITag">1</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">Anonymous</string>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="697038029"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIReturnKeyType">9</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="92022925"/>
						<reference key="IBUIFont" ref="619593767"/>
					</object>
					<object class="IBUILabel" id="72923569">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{27, 173}, {78, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="603276169"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Имя:</string>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="503462448"/>
						<reference key="IBUIFont" ref="154511400"/>
					</object>
					<object class="IBUITextField" id="603276169">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{24, 202}, {273, 31}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="916615664"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUITag">2</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">Anonymous</string>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="697038029"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIReturnKeyType">9</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="92022925"/>
						<reference key="IBUIFont" ref="619593767"/>
					</object>
					<object class="IBUILabel" id="916615664">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{24, 251}, {81, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="839109229"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Отчество:</string>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="503462448"/>
						<reference key="IBUIFont" ref="154511400"/>
					</object>
					<object class="IBUILabel" id="321571368">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{23, 329}, {178, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="770903181"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Контактный телефон:</string>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="503462448"/>
						<reference key="IBUIFont" ref="154511400"/>
					</object>
					<object class="IBUITextField" id="770903181">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{22, 354}, {273, 31}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="466704194"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUITag">4</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="697038029"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIKeyboardType">6</int>
							<int key="IBUIReturnKeyType">9</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="92022925"/>
						<reference key="IBUIFont" ref="619593767"/>
					</object>
					<object class="IBUILabel" id="466704194">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{23, 404}, {178, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="195196723"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Номер УИК:</string>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="503462448"/>
						<reference key="IBUIFont" ref="154511400"/>
					</object>
					<object class="IBUITextField" id="195196723">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{22, 429}, {273, 31}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="1006847363"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUITag">5</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">0</string>
						<int key="IBUIBorderStyle">3</int>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="697038029"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIKeyboardType">4</int>
							<int key="IBUIReturnKeyType">9</int>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIFontDescription" ref="92022925"/>
						<reference key="IBUIFont" ref="619593767"/>
					</object>
					<object class="IBUIButton" id="530770646">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{36, 520}, {240, 36}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="236379171"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Вы наблюдатель</string>
						<object class="NSColor" key="IBUIHighlightedTitleColor" id="801819571">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<object class="NSColor" key="IBUINormalTitleShadowColor" id="84639720">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage" id="381236308">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">button.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="844213189">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="895703703">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="455213058">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{36, 575}, {240, 36}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="90578176"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Вы мобильная группа</string>
						<reference key="IBUIHighlightedTitleColor" ref="801819571"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="84639720"/>
						<reference key="IBUINormalBackgroundImage" ref="381236308"/>
						<reference key="IBUIFontDescription" ref="844213189"/>
						<reference key="IBUIFont" ref="895703703"/>
					</object>
					<object class="IBUILabel" id="1006847363">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{48, 491}, {128, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="530770646"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Выберите роль:</string>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="503462448"/>
						<reference key="IBUIFont" ref="154511400"/>
					</object>
					<object class="IBUILabel" id="90578176">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{284, 582}, {42, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="552038694"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<int key="IBUITag">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText"/>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="503462448"/>
						<reference key="IBUIFont" ref="154511400"/>
					</object>
					<object class="IBUILabel" id="236379171">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{284, 527}, {42, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="455213058"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<int key="IBUITag">6</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">X</string>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="503462448"/>
						<reference key="IBUIFont" ref="154511400"/>
					</object>
					<object class="IBUIButton" id="686470672">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{40, 715}, {240, 36}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIButtonType">1</int>
						<string key="IBUINormalTitle">Обновить</string>
						<reference key="IBUIHighlightedTitleColor" ref="801819571"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="84639720"/>
						<reference key="IBUINormalBackgroundImage" ref="381236308"/>
						<reference key="IBUIFontDescription" ref="844213189"/>
						<reference key="IBUIFont" ref="895703703"/>
					</object>
					<object class="IBUISegmentedControl" id="200372069">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{44, 649}, {233, 44}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="686470672"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<int key="IBUITag">8</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBNumberOfSegments">2</int>
						<int key="IBSelectedSegmentIndex">0</int>
						<array key="IBSegmentTitles">
							<string>Выключен</string>
							<string>Включен</string>
						</array>
						<array class="NSMutableArray" key="IBSegmentWidths">
							<real value="0.0"/>
							<real value="0.0"/>
						</array>
						<array class="NSMutableArray" key="IBSegmentEnabledStates">
							<boolean value="YES"/>
							<boolean value="YES"/>
						</array>
						<array class="NSMutableArray" key="IBSegmentContentOffsets">
							<string>{0, 0}</string>
							<string>{0, 0}</string>
						</array>
						<array class="NSMutableArray" key="IBSegmentImages">
							<object class="NSNull" id="4"/>
							<reference ref="4"/>
						</array>
					</object>
					<object class="IBUILabel" id="552038694">
						<reference key="NSNextResponder" ref="282577490"/>
						<int key="NSvFlags">292</int>
						<string key="NSFrame">{{53, 620}, {128, 21}}</string>
						<reference key="NSSuperview" ref="282577490"/>
						<reference key="NSNextKeyView" ref="200372069"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Режим тревоги:</string>
						<reference key="IBUITextColor" ref="229077999"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<float key="IBUIMinimumFontSize">10</float>
						<reference key="IBUIFontDescription" ref="503462448"/>
						<reference key="IBUIFont" ref="154511400"/>
					</object>
				</array>
				<string key="NSFrameSize">{320, 771}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="46764734"/>
				<string key="NSReuseIdentifierKey">_NS:9</string>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">1</int>
					<bytes key="NSRGB">MC44NDUzMDkwODU0IDAuOTI2MjM3MDMwNCAxAA</bytes>
				</object>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="282577490"/>
					</object>
					<int key="connectionID">48</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="839109229"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">53</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">EditingDidBegin</string>
						<reference key="source" ref="839109229"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">17</int>
					</object>
					<int key="connectionID">68</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="514269227"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">51</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">EditingDidBegin</string>
						<reference key="source" ref="514269227"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">17</int>
					</object>
					<int key="connectionID">66</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="603276169"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">52</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">EditingDidBegin</string>
						<reference key="source" ref="603276169"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">17</int>
					</object>
					<int key="connectionID">67</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="770903181"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">54</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">EditingDidBegin</string>
						<reference key="source" ref="770903181"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">17</int>
					</object>
					<int key="connectionID">65</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="282577490"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">49</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnObserverSelected</string>
						<reference key="source" ref="530770646"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">57</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnMobileSelected</string>
						<reference key="source" ref="455213058"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">58</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">OnUpdateProfilePressed</string>
						<reference key="source" ref="686470672"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">56</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="195196723"/>
						<reference key="destination" ref="372490531"/>
					</object>
					<int key="connectionID">61</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">EditingDidBegin</string>
						<reference key="source" ref="195196723"/>
						<reference key="destination" ref="372490531"/>
						<int key="IBEventType">17</int>
					</object>
					<int key="connectionID">69</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="282577490"/>
						<array class="NSMutableArray" key="children">
							<reference ref="46764734"/>
							<reference ref="321571368"/>
							<reference ref="770903181"/>
							<reference ref="839109229"/>
							<reference ref="916615664"/>
							<reference ref="603276169"/>
							<reference ref="72923569"/>
							<reference ref="514269227"/>
							<reference ref="147487607"/>
							<reference ref="466704194"/>
							<reference ref="195196723"/>
							<reference ref="1006847363"/>
							<reference ref="200372069"/>
							<reference ref="552038694"/>
							<reference ref="455213058"/>
							<reference ref="530770646"/>
							<reference ref="236379171"/>
							<reference ref="90578176"/>
							<reference ref="686470672"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="839109229"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="46764734"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="147487607"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="514269227"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="72923569"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="603276169"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="916615664"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="321571368"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="770903181"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">39</int>
						<reference key="object" ref="530770646"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">40</int>
						<reference key="object" ref="455213058"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">41</int>
						<reference key="object" ref="1006847363"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">42</int>
						<reference key="object" ref="90578176"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">43</int>
						<reference key="object" ref="236379171"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="686470672"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">59</int>
						<reference key="object" ref="466704194"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">60</int>
						<reference key="object" ref="195196723"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">63</int>
						<reference key="object" ref="200372069"/>
						<reference key="parent" ref="282577490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">64</int>
						<reference key="object" ref="552038694"/>
						<reference key="parent" ref="282577490"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">ProfileViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="11.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="14.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="15.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="21.CustomClassName">UIScrollView</string>
				<string key="21.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="39.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="40.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="41.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="42.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="43.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="55.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="59.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="60.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="63.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="64.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="7.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="9.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">69</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaTouchPlugin.iPhoneOS</string>
			<real value="1296" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NS.key.0">button.png</string>
			<string key="NS.object.0">{480, 72}</string>
		</object>
		<string key="IBCocoaTouchPluginVersion">1181</string>
	</data>
</archive>
